/*
Theme Name:     WSV Basel
Theme URI:      n/a
Template:       kadence
Author:         Masterhomepage GmbH
Author URI:     n/a
Description:    Child theme for WSV Basel
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

p {
  margin: 0 !important;
}

/* Standard-Padding für alle Inhalte */
.responsive-padding {
  padding-left: clamp(30px, 5.5vw, 150px);
  padding-right: clamp(30px, 5.5vw, 150px);
  box-sizing: border-box;
}

/* Nur linker Rand */
.padding-left-only {
  padding-left: clamp(30px, 5.5vw, 150px);
  padding-right: 0;
  box-sizing: border-box;
}

/* Nur rechter Rand */
.padding-right-only {
  padding-left: 0;
  padding-right: clamp(30px, 5.5vw, 150px);
  box-sizing: border-box;
}

@media (max-width: 1024px) {
  .padding-left-only, .padding-right-only {
  padding-left:  clamp(30px, 5.5vw, 150px);  
  padding-right: clamp(30px, 5.5vw, 150px); 
	}}

/* Volle Breite (z. B. für Kacheln oder Karten innerhalb von .responsive-padding) */
.no-side-padding {
  margin-left: calc(-1 * clamp(30px, 5.5vw, 150px));
  margin-right: calc(-1 * clamp(30px, 5.5vw, 150px));
  width: auto;
  max-width: unset;
  box-sizing: border-box;
}

a.ea-active {
  color: #D22422 !important; /* Beispiel-Farbe */
}
    .td-content {
        width: 100%;
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: start !important;
		vertical-align: top !important;
    }

